Subject: Re: [PATCH 00/19] midx: incremental multi-pack indexes, part one

From: Taylor Blau <[email-masked]>
Date: Fri, 7 Jun 2024 16:29:17 -0400

On Fri, Jun 07, 2024 at 11:33:13AM -0700, Junio C Hamano wrote:
> Taylor Blau <[email-masked]> writes:
>
> > I forgot to mention, this series is based off a merge with current
> > master and 'tb/midx-write-cleanup'.
>
> I think I saw "am -3" fall back to three-way at around [17/19] for
> t0410 while applying on that base, but it wasn't anything "am -3"
> couldn't handle.
>
> Queued.

Great, thanks. Sorry again for forgetting to mention it sooner.

Thanks,
Taylor